_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "3":
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.28.0
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 1
cache_dir:
    value: /data/cameron/vidgen/dino_vid_model/vid_cache
ckpt_dir:
    value: ckpt_diffusion_dino
data_root:
    value: /data/cameron/keygrip/scratch
dataset:
    value: self_collected
device:
    value: cuda
keygrip_root:
    value: /data/cameron/keygrip
log_wandb:
    value: true
lr:
    value: 0.0001
name:
    value: difftest
num_sampling_steps:
    value: "3"
save_every:
    value: 500
steps:
    value: 100000000000
vae_ckpt:
    value: /data/cameron/vidgen/unified_video_action/pretrained_models/vae/kl16.ckpt
vis_every:
    value: 100
workers:
    value: 8
